<?PHP 
include("./../function/index1.inc.php");
if($_COOKIE['sysadmin_pass']==$pass && $_COOKIE['sysadmin_user']==$user){

$topStyleT=0;
$siteA="sites-a.inc.php";

include("./contents.inc.php");
include("./../function/index4.inc.php");
}else{
include("./../function/index3.inc.php");
}
?>